.left_colmn {
	border: 3px solid #FFA722;
	margin-top: 15px;
	float: left;
	width: 294px;
	height: 600px;
}
#midashi {
	padding: 5px;
}
.map {
	background-color: #666666;
}
#wrap #leftmenu .left_colmn .scr {
	height: 580px;
	width: 293px;
	overflow: auto;
}
.scr p {
	padding-left: 15px;
}
.scr h1 {
	padding-left: 15px;
}

.tab_orange {
	border: 2px solid #FFA722;
}

.tab_green {
	border: 2px solid #009900;
}

#tabs-1 {
	border: 2px solid #FFA722;
}

#tabs-2 {
	border: 2px solid #009900;
}

.tab_orange_head {
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 10px;
	background-image: url(/navi/img/ncCampaign/gorilla_201506/no_1/tab01_bk.jpg);
}
.tab_green_head {
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 10px;
	background-image: url(/navi/img/ncCampaign/gorilla_201506/no_1/tab02_bk.jpg);
}
#mypage_nav {
	float: left;
	width: 191px;
}
.mypage_odekake {
	background-color: #C7FDA7;
	padding: 5px;
}
.mypage_nav {
	background-color: #BDD4FE;
	padding: 5px;
}

.mypage_off {
	padding: 5px;
}
.mypage_community {
	background-color: #FFDF96;
	padding: 5px;
}
#mypage #community_mypage #main {
	background-color: #FFDF96;
}


#mypage #main {
	width: 770px;
	float: left;
	padding-bottom: 5px;
}
#mypage #odekake_mypage #main {
	background-color: #C7FDA7;
}
#mypage #nav_mypage #main {
	background-color: #BDD4FE;
}

#mypage #contents {
	margin: 10px;
	background-color: #FFFFFF;
	padding: 10px;
}

#mypage #odekake_mypage .spot_menu img {
	padding-right: 1px;
}


.spot_menu {
	padding: 5px;
}



.b_d_border {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	padding-bottom: 5px;
	margin-bottom: 5px;
}

